## ros-indigo-tf-conversions 1.11.9

=== debian/changelog ===
ros-indigo-tf-conversions (1.11.9-0trusty) trusty; urgency=high

  * Fix cmake dependency export usage
  * address gcc6 build error (#143 <https://github.com/ros/geometry/issues/143>)
  * Contributors: Lukas Bulwahn, Tully Foote, Timo Röhling

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-indigo-tf-conversions (1.11.8-0trusty) trusty; urgency=high

  * tf_conversions: Add conversion functions for Eigen::Isometry3d
  * Remove outdated manifest loading in python files
  * Contributors: Maarten de Vries, Michael Hwang

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-indigo-tf-conversions (1.11.7-0trusty) trusty; urgency=high

  * Fixed Vector3 documentation
  * Contributors: Jackie Kay

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-indigo-tf-conversions (1.11.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-indigo-tf-conversions (1.11.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-indigo-tf-conversions (1.11.4-0trusty) trusty; urgency=high

  * Update package.xml
  * Contributors: David Lu!!

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-indigo-tf-conversions (1.11.3-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-tf-conversions (1.11.2-0trusty) trusty; urgency=high

  * fixing eigen usage in tf_conversions
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@willowgarage.com>  Tue, 25 Feb 2014 08:00:00 -0000

ros-indigo-tf-conversions (1.11.1-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Sun, 23 Feb 2014 08:00:00 -0000

ros-indigo-tf-conversions (1.11.0-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 14 Feb 2014 08:00:00 -0000

ros-indigo-tf-conversions (1.10.8-0trusty) trusty; urgency=high

  * add missing runtime dependency on python_orocos_kdl for the pyKDL
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@willowgarage.com>  Sat, 01 Feb 2014 08:00:00 -0000

ros-indigo-tf-conversions (1.10.7-0trusty) trusty; urgency=high

  * Fix build error in tf_conversions with orocos_kdl dependency
    Fixes #45 <https://github.com/ros/geometry/issues/45>
  * Contributors: Tessa Lau

 -- Tully Foote <tfoote@willowgarage.com>  Fri, 27 Dec 2013 08:00:00 -0000

ros-indigo-tf-conversions (1.10.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Wed, 28 Aug 2013 07:00:00 -0000

ros-indigo-tf-conversions (1.10.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 19 Jul 2013 07:00:00 -0000

ros-indigo-tf-conversions (1.10.4-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Thu, 11 Jul 2013 07:00:00 -0000

ros-indigo-tf-conversions (1.10.3-0trusty) trusty; urgency=high

  * calling out versioned catkin requirement for CATKIN_ENABLE_TESTING

 -- Tully Foote <tfoote@willowgarage.com>  Tue, 09 Jul 2013 07:00:00 -0000

ros-indigo-tf-conversions (1.10.2-0trusty) trusty; urgency=high

  * adding unit test if CATKIN_ENABLE_TESTING statements for tf_conversions to make the whole repo compliant.

 -- Tully Foote <tfoote@willowgarage.com>  Tue, 09 Jul 2013 07:00:00 -0000

ros-indigo-tf-conversions (1.10.1-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 05 Jul 2013 07:00:00 -0000

ros-indigo-tf-conversions (1.10.0-0trusty) trusty; urgency=high

  * fixing unit tests
  * fixing kdl linking

 -- Tully Foote <tfoote@willowgarage.com>  Fri, 05 Jul 2013 07:00:00 -0000

ros-indigo-tf-conversions (1.9.31-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 19 Apr 2013 01:16:00 -0000

ros-indigo-tf-conversions (1.9.30-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Thu, 18 Apr 2013 23:26:00 -0000

ros-indigo-tf-conversions (1.9.29-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Sun, 13 Jan 2013 08:00:00 -0000

ros-indigo-tf-conversions (1.9.28-0trusty) trusty; urgency=high

  * add missing setup.py

 -- Tully Foote <tfoote@willowgarage.com>  Wed, 02 Jan 2013 08:00:00 -0000

ros-indigo-tf-conversions (1.9.27-0trusty) trusty; urgency=high

  * added license headers to various files

 -- Tully Foote <tfoote@willowgarage.com>  Fri, 21 Dec 2012 08:00:00 -0000

ros-indigo-tf-conversions (1.9.26-0trusty) trusty; urgency=high

  * add missing dep to catkin

 -- Tully Foote <tfoote@willowgarage.com>  Fri, 14 Dec 2012 08:00:00 -0000

ros-indigo-tf-conversions (1.9.25-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Thu, 13 Dec 2012 08:00:00 -0000

ros-indigo-tf-conversions (1.9.24-0trusty) trusty; urgency=high

  * Version 1.9.24
  * Fixes to CMakeLists.txt's while building from source

 -- Tully Foote <tfoote@willowgarage.com>  Tue, 11 Dec 2012 08:00:00 -0000

ros-indigo-tf-conversions (1.9.23-0trusty) trusty; urgency=high

  * Releaseing version 1.9.23

 -- Tully Foote <tfoote@willowgarage.com>  Thu, 22 Nov 2012 08:00:00 -0000

ros-indigo-tf-conversions (1.9.22-0trusty) trusty; urgency=high

  * more backwards compatible conversions and an include to make sure it gets into the old header location

 -- Tully Foote <tfoote@willowgarage.com>  Sun, 04 Nov 2012 17:14:00 -0000

ros-indigo-tf-conversions (1.9.21-0trusty) trusty; urgency=high

  * filling out deprecated functions for backwards compatability

 -- Tully Foote <tfoote@willowgarage.com>  Sun, 04 Nov 2012 09:19:00 -0000

ros-indigo-tf-conversions (1.9.20-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 02 Nov 2012 07:00:00 -0000

ros-indigo-tf-conversions (1.9.19-0trusty) trusty; urgency=high

  * Removed deprecated 'brief' attribute from <description> tags.


