=== debian/control ===
Source: ros-indigo-tf-conversions
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-indigo-catkin (>= 0.5.68), ros-indigo-cmake-modules, ros-indigo-geometry-msgs, ros-indigo-kdl-conversions, ros-indigo-orocos-kdl, ros-indigo-tf
Homepage: http://www.ros.org/wiki/tf_conversions
Standards-Version: 3.9.2

Package: ros-indigo-tf-conversions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-indigo-geometry-msgs, ros-indigo-kdl-conversions, ros-indigo-orocos-kdl, ros-indigo-python-orocos-kdl, ros-indigo-tf
Description: This package contains a set of conversion functions to convert common tf datatypes (point, vector, pose, etc) into semantically identical datatypes used by other libraries.
 The conversion functions make it easier for users of the transform library (tf) to work with the datatype of their choice. Currently this package has support for the Kinematics and Dynamics Library (KDL) and the Eigen matrix library. This package is stable, and will get integrated into tf in the next major release cycle (see roadmap).
